# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-12 11:38
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='DataProfil',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=250)),
                ('npm', models.CharField(max_length=20)),
                ('keahlian', models.CharField(max_length=200)),
                ('email', models.EmailField(max_length=200)),
                ('profilLinkedin', models.URLField()),
            ],
        ),
    ]
